



python -c "import numpy; numpy._pytesttester._show_numpy_info()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import scipy; scipy.test(verbose=2, label='full', tests=None, extra_argv=['--durations=50'])"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
